C----------------------------------------------------------------------
C  UPCGET -- RETURN CHARACTER LAST ENTERED BY USER UPON UPAUSE CALL
C
      SUBROUTINE UPCGET(ZCHAR)
C
      CHARACTER*1 ZCHAR
C
      INCLUDE 'USERIO'
C
      ZCHAR=UPCHAR
C
      RETURN
      END
